{
  "name": "HelloWorld",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-community/masked-view": "0.1.10",
    "@react-navigation/native": "^5.9.3",
    "@react-navigation/stack": "5.9.0",
    "react": "16.13.1",
    "react-native": "0.63.4",
    "react-native-gesture-handler": "1.7.0",
    "react-native-reanimated": "^1.13.2",
    "react-native-safe-area-context": "3.1.4",
    "react-native-screens": "2.10.1",
    "react-navigation": "^4.4.4",
    "react-navigation-stack": "^2.10.3",
    "react-router-native": "^5.2.0"
  },
  "devDependencies": {
    "@babel/core": "^7.13.8",
    "@babel/runtime": "^7.13.8",
    "@react-native-community/eslint-config": "^2.0.0",
    "babel-jest": "^26.6.3",
    "eslint": "^7.21.0",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "^0.65.1",
    "react-test-renderer": "16.13.1"
  },
  "jest": {
    "preset": "react-native"
  }
}
